Bug 1440532 - Mignight Commander shows pseudographics as letters in PuTTY
Summary: Mignight Commander shows pseudographics as letters in PuTTY
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mc
Version: 25
Hardware: All
OS: Windows
unspecified
unspecified
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-09 17:06 UTC by Alex Bolenok
Modified: 2017-05-17 05:56 UTC (History)
5 users (show)

Fixed In Version: mc-4.8.19-2.fc26 mc-4.8.19-2.fc25 mc-4.8.19-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-09 21:24:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Alex Bolenok 2017-04-09 17:06:00 UTC
Description of problem:

Mignight Commander shows pseudographics as letters in PuTTY

Version-Release number of selected component (if applicable):

mc-1:4.8.19-1.fc25.x86_64

How reproducible:

Always

Steps to Reproduce:

Open PuTTY
Go to Window / Translation
Make sure "Received data assumed character set" is set to UTF-8
Make sure "Use Unicode line drawing code points" is selected

Connect to a Fedora machine

run
export LANG=ru_RU.UTF-8

run
/usr/bin/mc

Actual results:

mc shows letter characters instead of pseudographics

Expected results:

mc shows pseudographics

Additional info:

Rollback to mc-1:4.8.17-2.fc25.x86_64 fixes the problem

Comment 1 Fedora Update System 2017-05-05 13:06:46 UTC
mc-4.8.19-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b205eabf4

Comment 2 Fedora Update System 2017-05-05 13:07:33 UTC
mc-4.8.19-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-bf0dcd75c6

Comment 3 Fedora Update System 2017-05-05 13:08:17 UTC
mc-4.8.19-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-70c2e0ec52

Comment 4 Fedora Update System 2017-05-05 20:59:10 UTC
mc-4.8.19-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-70c2e0ec52

Comment 5 Fedora Update System 2017-05-05 21:02:03 UTC
mc-4.8.19-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0b205eabf4

Comment 6 Fedora Update System 2017-05-05 22:38:59 UTC
mc-4.8.19-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-bf0dcd75c6

Comment 7 Fedora Update System 2017-05-09 21:24:46 UTC
mc-4.8.19-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-05-12 12:04:40 UTC
mc-4.8.19-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-05-17 05:56:07 UTC
mc-4.8.19-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.